Bug 509084 - Pulseaudio breaks up with USB speaker/mike
Pulseaudio breaks up with USB speaker/mike
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 05:12 EDT by William Murray
Modified: 2009-07-24 20:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-24 20:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Murray 2009-07-01 05:12:36 EDT
Description of problem:
This is a regression with pulseaudio-0.9.15-14.fc11.x86_64
Previous code was great.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.15-14.fc11.x86_64

How reproducible:
Same problem on two different computers, but using
same USB audio box.


Steps to Reproduce:
1. Start 'evo' (java based video conference client)
2. Join conference
3.
  
Actual results:
Sound breaks up badly with USB device. speech inaudible.
Works fine (but too quiet, no mike) using internal speaker

Expected results:
Speech should be audible. It was 2 weeks ago!


Additional info:
Bus 007 Device 003: ID 0556:0014 Asahi Kasei Microsystems Co., Ltd 
  iManufacturer           1 Phoenix Audio Technologies 
  iProduct                2 TMX320VC5509
Comment 1 Lennart Poettering 2009-07-23 09:47:43 EDT
Please provide the output of "pulseaudio -vvvvv" when this happens. (You might need to terminate PA with pulseaudio -k first)
Comment 2 William Murray 2009-07-24 08:38:54 EDT
Hey!
   Something in the F11 updates on 23/7/09 fixed this.
e.g. libvolume? kernel? glib2? Another of the 100 updates?

   :)
Comment 3 Lennart Poettering 2009-07-24 20:41:37 EDT
Closing then.

Note You need to log in before you can comment on or make changes to this bug.